» Ubuntu » Balíky

Error

two or more packages specified (libattr1-dev hardy)